#include <bits/stdc++.h>
using namespace std;
int main(){
	freopen("traverse.in","r",stdin);
	freopen("traverse.out","w",stdout);
	int c,t;
	scanf("%d%d",&c,&t);
	while(t--){
		printf("1\n");
	}
	return 0;
}
